/**
*@author changchun.yecc@alibaba-inc.com
*/
/** share box */
.bb-share .sns-tool{vertical-align:top;font-size:0; display:inline-block;zoom:1;*display:inline;overflow:hidden;}
.bb-share .sns-tool a{
   width: 16px;
   height: 16px;
   display: inline-block;
   overflow:hidden;
   margin-left:4px;
}
.bb-share .sns-tool a:hover{
   _zoom:1;
}
.bb-share .sns-tool span{
   width: 16px;
   height: 16px;
   display: block;
   background: url(/simg/sprites/env/bargainbuy/bb-sns.png) no-repeat;
   margin-right:4px;
   text-indent:-9999px;
   text-align:left;cursor:pointer;
}
/** navigator box */
.sns-tool .fb span{background-position:0 0;}
.sns-tool .tw span{background-position:0 -16px;}
.sns-tool .bl span{background-position:0 -32px;}
.sns-tool .pi span{background-position:0 -48px;}

.top-navigator {background-color: #f4f4f4;border-bottom: 1px solid #ddd;border-top: 2px solid #ddd;height: 36px; margin-bottom: 10px;}
.top-navigator li {color: #333;float: left;font: 14px/36px Arial;padding: 0 14px; background-position:0 -428px;}
.top-navigator li.first{background-image:none;}
.top-navigator a:link,.top-navigator a:visited{ color:#333; }
.top-navigator a:hover{ color:#f90}
.top-navigator li {
	background-image: url(http://i02.i.aliimg.com/images/cms/upload/Search/country/common/com_country_search_v2_2.png);
	background-repeat: no-repeat;
}
.g-width-990 .gold-supplier-country-box li:hover,
.g-width-990 #buyer-country-box li:hover {
	background-color: #F2F2F2;
	font-size: 14px;
	font-weight: bold;
	background-color: #F2F2F2;
}
#page-banner {
	margin: 0 0 15px;
}
#content-box {
	width: 990px;
	padding-bottom: 17px;
	margin-top: 20px;
}
#content-box .upgradeBoard br {
	line-height:0;
}
#content-box .g-width-750 {
	width: 750px;
}
#content-box .g-width-710 {
	width: 710px;
}
#content-box .g-left {
	float: left;
	clear: left;
}
#content-box .story-content {
	border: none;
	float: left;
	width: 810px;
	margin-top: -1px;
}
#content-box .g-left .story-content {
	width: 570px;
}
#content-box .item-col {
	float: left;
	width: 450px;
	margin-top: 4px;
}
#content-box .g-left .item-col {
	width:310px;
}
#country-cycle-2 {
	float: left;
}
#content-box .item-right {
	float: right;
	width: 230px;
	margin-top: 4px;
}
#content-box .g-left .item-right {
	width: 130px;
}
#content-box .member-photo {
	display: block;
	position: relative;
	float: left;
	overflow: hidden;
	width: 80px;
	height: 80px;
	margin: 5px 8px 8px 0;
}
#content-box .member-photo em {
	background: url(/simg/sprites/env/aisn/stories-video-member.png) no-repeat;
	background-position: 0 -386px;
	display: block;
	position: absolute;
	top: 22px;
	left: 25px;
	float: left;
	overflow: hidden;
	width: 30px;
	height: 30px;
}
#content-box .stories-wrapper .member-photo {
	background: url(/simg/sprites/env/aisn/stories-video-member.png) no-repeat;
}
#content-box .latest-stories-box .stories-wrapper .member-photo {
	background: none;
}
#content-box .stories-wrapper .member-photo.second {
	background-position: 0 -120px;
}
#content-box .stories-wrapper .member-photo.third {
	background-position: 0 -240px;
}
#content-box .member-photo img,
#content-box .latest-stories-box .stories-wrapper .member-photo img {
	overflow: hidden;
	width: 80px;
	height: 80px;
}
#content-box .stories-wrapper {
	margin-top: 10px;
}
#content-box .stories-wrapper .member-photo img {
	width: 0;
	height: 0;
}
#content-box .member-country,
#content-box .member-industry,
#buying-on-alibaba p {
	color: #999;
	font-family: Tahoma;
	font-size: 11px;
	margin: 0;
	text-align: left;
	line-height: 14px;
}
#content-box .story-content-item {
	margin-top: 5px;
	margin-left: -13px;
	*height:100%;
	padding:0;
}
#content-box #buyer-stores-box {
	margin-left: -3px;
}
#content-box .story-content-item li {
	padding: 10px 10px 6px;
	margin-top: 2px;
}
#content-box .story-content-item li:hover {
	background-color: #F6F6F6;
}
#content-box .g-right {
	float: right;
	margin-top: 11px;
}
#content-box .g-width-230 {
	width: 230px;
}
#content-box .story-summary {
	font-size: 12px;
	margin: 5px 0 0;
	overflow: hidden;
	line-height: 16px;
	color: #666;
}
#content-box .stories-wrapper .story-summary {
	color: #999;
	font-size: 11px;
	font-family: Tahoma;
	line-height: 14px;
}
.g-width-990 #content-box .story-summary a:link {
	color: #333;
}
.g-width-990 #content-box .story-summary a:hover {
	color: #F90;
}
#content-box .gold-supplier-country-box,
#content-box .buyer-country-box {
	float: left;
	list-style-image: none;
	list-style-type: none !important;
	margin-top: -1px;
	padding: 10px 20px 10px 0;
	width: 160px;
}
.gold-supplier-country-box li,
.buyer-country-box li {
	font-size: 14px;
	height:18px;
	line-height:18px;
	padding: 6px 10px;
}
#content-box .gold-supplier-country-box a,
#content-box .buyer-country-box a,
#content-box .g-right a {
	color: #666;
}
#content-box .gold-supplier-country-box a:hover,
#content-box .buyer-country-box a:hover,
#content-box .g-right a:hover {
	color: #F90;
}
#content-box .stories-wrapper .item-col {
	float: right;
	width: 135px;
}
#content-box .type-nav {
	border-top: 1px soild #ccc;
	background-color: #FFF;
	height: 32px;
}
#content-box .type-nav li {
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 0 8px;
	text-align: center;
	position: relative;
	width: 170px;
	height: 17px;
	display: block;
	margin-right: 5px;
	border: 1px solid #CCC;
	border-bottom: none;
	background-color: #FAFAFA;
}
#content-box .type-nav #buyer-stories {
	width: 118px;
}
#content-box .type-nav li.current {
	background-color: #FFF;
}
#content-box .type-nav li a {
	outline:none;
	height:18px;
	*height:auto;
	line-height:18px;
	text-decoration:none;
}
#content-box .tab-box {
	border-bottom: 2px solid #CCCCCC;
	clear: both;
	height: 32px;
}
#content-box .tab-box a:link,
#content-box .tab-box a:visited,
#content-box .tab-box a:hover {
	color: #333;
}
#content-box .tab-box .type-nav .current {
	border-top: 2px solid #1996E6;
	padding-top: 7px;
}
#content-box .buyer-country-box .current {
	font-size: 14px;
	font-weight: bold;
	background-color: #F2F2F2;
}
#content-box .story-content-by-country {
	text-align: right;
}
#content-box .item-col {
	text-align: left;
}
#gold-supplier-list {
	margin-bottom: 10px;
}
#buyer-list {
	margin-left: -10px;
}
.gold-supplier .gold-supplier-country-box,
.gold-supplier #gold-supplier-list,
.buyer .buyer-country-box,
.buyer #buyer-list {
	display: block;
}

.gold-supplier .buyer-country-box,
.gold-supplier #buyer-list,
.buyer .gold-supplier-country-box,
.buyer #gold-supplier-list {
	display: none;
}
.buyer .type-nav #gold-supplier-stories {
	border-top: 1px solid #CCC;
}
#content-box .americas,
#content-box .asia-pacific,
#content-box .emea {
	display: none;
}
#content-box .show-americas .americas,
#content-box .show-asia-pacific .asia-pacific,
#content-box .show-emea .emea {
	display: block;
}
/**=======================================================*/
#content-detail {
	font-size: 14px;
	color: #333;
	line-height: 18px;
}
#content-detail h1 {
	font-family: Arial;
	font-size: 26px;
	font-weight: bold;
}
#content-detail p img {
	margin-right: 10px;
}
#content-detail .info-wrapper ul {
	color: #333;
	font-size: 14px;
	line-height: 20px;
	margin-left: 220px;
}
#content-detail .info-wrapper ul label,
#content-detail strong {
	color: #666;
	margin-right: 3px;
	font-weight: normal;
	font-size: 14px;
}
.upgrade-board {
	padding: 20px 20px 50px;
	background-color: #ddd;
	margin-top: 20px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	position: relative;
}
.upgrade-board a:link {
	color: #FFF;
	text-decoration: none;
}
#todo-box {
	position: relative;
	color: #666;
	margin-top: 20px;
	height: 30px;
}
#todo-box .author-wrapper {
	color: #999;
}
#todo-box .author-wrapper p {
	margin-bottom: 0;
}
#todo-box .author-wrapper .author span {
	color: #666;
}
#todo-box p {
	margin: 0;
}
#todo-box .share-wrapper {
	position: absolute;
	right: 0;
	top: 0
}
#related-link-box {
	border-top: 1px dotted #ddd;
	margin-top: 30px;
	padding-top: 8px;
	font-size: 12px;
}
#related-link-box h3 {
	margin-bottom: 2px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
#related-link-box .link-wrapper a {
	margin-right: 5px;
}
/** fix content css style */
#content-detail .MsoNormal {
	font-size: 14px !important;
}
#content-detail .productShowroom .products {
	float: left;
	max-width: 120px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 120px;
}
#content-detail .upgradeBoard {
	background-color: #F2F2F2;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	padding: 20px 20px 34px;
	margin-bottom: 20px;
	postion: relative;
	min-height: 30px;
	_height: 30px;
}
#content-detail .upgradeBoard .btn {
	margin-top: 24px;
	position: absolute;
}
#content-detail .upgradeBoard .btn img {
	width: 0;
	height: 0;
}
#content-detail .upgradeBoard .btn p {
	position: absolute;
	top: -25px;
	width: 715px;
}
#content-detail .upgradeBoard .btn a {
	background: url(/simg/single/button/successstory-btn.png) no-repeat;
	display: block;
	width: 125px;
	height: 26px;
	margin-bottom: 7px;
}
#content-detail font {
	font-size: 14px;
	font-family: Tahoma;
	color: #333;
}
#content-detail img {
	margin-right: 10px;
}
#content-detail p {
	margin: 0 0 15px;
}
#content-detail font p {
	display: block;
	clear: both;
}
#buying-on-alibaba p.description {
	color: #666;
	font-size: 12px;
	height: 48px;
	line-height: 16px;
	overflow: hidden;
	margin-bottom: 5px;
}
#buying-on-alibaba .stories-wrapper li {
	margin-bottom: 10px;
}
#helper-entry-box {
	padding-bottom: 8px;
}
/* highlight the current location */
.Bangladesh li.bangladesh,
.Hong li.hong,
.China li.china,
.India li.india,
.Israel li.israel,
.Italy li.italy,
.Malaysia li.malaysia,
.Pakistan li.pakistan,
.South li.south,
.Japan li.japan,
.Thailand li.thailand,
.Taiwan li.taiwan,
.Turkey li.turkey,
.United li.united,
.UAE li.uae,
.Vietnam li.vietnam {
	background-color: #F2F2F2;
	font-size: 14px;
	font-weight: bold;
}
